name: Journal
form: $/romanah/gokbakja/models/journal/fields.yaml
modelClass: Romanah\Gokbakja\Models\Journal
defaultRedirect: romanah/gokbakja/journal
create:
    redirect: 'romanah/gokbakja/journal/update/:id'
    redirectClose: romanah/gokbakja/journal
update:
    redirect: romanah/gokbakja/journal
    redirectClose: romanah/gokbakja/journal
